h1, h2, h3, .h1, .h2, .h3 {
  text-transform: uppercase;
}
.error-code, .error-message {
  color: red !important;
}
.bg-danger {
display:none;
}
.error-logo, .logo-image {
  filter: none !important;
}
#sp-header {
  background-color: rgba(0,0,0,1);
  }
#sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item > a {
  font-size: 17px;
  font-weight: 500;
  padding: 6px 16px;
  border-radius: 0;
  color: white !important;
  text-transform: uppercase;
}

#sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item.active > a, #sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item:hover > a, #sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item:focus > a {
   color: red !important;
}
#sp-main-body {
  padding: 80px 0;
}
#sp-left .sp-module-content, #sp-right .sp-module-content {
  padding: 0px;
  border: 0px solid var(--border_color);
}
#sp-footer2 a {
  font-size: 14px;
}
tr:nth-child(even) {
    background-color: rgba(210, 210, 210, 0.2);
}
.logo-image {
  height: 90px;
}
.offcanvas-menu .offcanvas-inner>.sp-module:has(ul.mod-menu) ul.menu>li>a {
    color: white !important;
  text-transform: uppercase;
}
.offcanvas-menu .offcanvas-inner>.sp-module:has(ul.mod-menu) ul.menu>li.current>a {
    color: red !important;
}
.burger-icon > span {
  background-color: white !important;
}
.offcanvas-menu {
  background-color: black;
}
#sp-footer, #sp-footer .container-inner, #sp-footer .container-inner::after {
  background: black;
}
#sp-footer {
  padding: 0;
}
@media (min-width: 100px) and (max-width: 561px) {
  #sp-main-body {
  padding: 40px 0;
}
  }